
import { request, METHOD, } from '@/utils/request'

//获取报价次数列表
export async function getQuoteList(data) {
    return request("/quoteCount/queryCompanyQutationCountDataPage", METHOD.POST, data)
}
//获取代理人树
export async function getAgentTree(data) {
    return request("/userStatistics/agentTreeStructure", METHOD.POST, data)
}
//获取大订单
export async function getBigOrderList(data) {
    return request("/companyDataReport/querOrdersDataPage", METHOD.POST, data)
}
//获取大订单总计
export async function getBigOrderMount(data) {
    return request("/companyDataReport/querOrdersamountTo", METHOD.POST, data)
}
//大订单导出
export async function exportList(data) {
    return request("/companyDataReport/largeOrdersExcel", METHOD.POST, data)
}




export default {
    getQuoteList,
    getAgentTree,
    getBigOrderList,
    getBigOrderMount,
    exportList
}
